» Ubuntu » Пакети

Error

two or more packages specified (xiphos-dbg oneiric)